# Define if building a cross compiler
%define build_cross		0
%{expand: %{?cross:		%%global build_cross 1}}

%define target_cpu              %{_target_cpu}
%define cross_prefix		%{nil}
%define includedir		%{_includedir}
%if %{build_cross}
%define cross_prefix            cross-%{target_cpu}-
%define target_cpu              %{cross}
%define isarch()		%(case " %* " in (*" %{target_cpu} "*) echo 1;; (*) echo 0;; esac)
%if %isarch %arm
%define gnuext			-gnueabi
%else
%define gnuext			-gnu
%endif
%define includedir		/usr/%{target_cpu}-%_real_vendor-linux%{gnuext}/include
%endif

%define arch            %(echo %{target_cpu}|sed -e "s/mips.*/mips/" -e "s/arm.*/arm/")

# kernel-headers are generated from mageia kernel version %{kver}.%{ever}
%define kver 4.4.82
%define ever 1.mga5

Summary:	Linux kernel header files for userspace
Name:		%{cross_prefix}kernel-userspace-headers
Version:	%{kver}
Release:	%mkrel 1
License:	GPLv2
Group:  	System/Kernel and hardware
URL:    	http://www.kernel.org/
# kernel-headers tarball generated from mageia kernel in svn with:
# make INSTALL_HDR_PATH=<path> headers_install_all
# find <path> -name ..install.cmd -exec rm -f {} \;
# find <path> -name .install -exec rm -f {} \;
Source0: 	kernel-userspace-headers-%{kver}.%{ever}.tar.xz
Source1:	make_versionh.sh
Source2:	create_asm_headers.sh
%rename		%{cross_prefix}linux-userspace-headers
Provides:	kernel-headers = 1:%{version}-%{release}

%description
C header files from the Linux kernel. The header files define structures
and constants that are needed for building most standard programs.

This package is not suitable for building kernel modules.

%prep
%setup -q -n kernel-userspace-headers-%{kver}.%{ever}
%{expand:%(%__cat %{_sourcedir}/make_versionh.sh 2>/dev/null)}
TARGET=%{arch}
%{expand:%(%__cat %{_sourcedir}/create_asm_headers.sh 2>/dev/null)}

%install
mkdir -p %{buildroot}/%{includedir}
cp -avf * %{buildroot}/%{includedir}

# (cg) Remove files provided by libdrm
for hdr in drm.h drm_mode.h drm_sarea.h i915_drm.h mga_drm.h nouveau_drm.h \
           r128_drm.h radeon_drm.h savage_drm.h sis_drm.h via_drm.h;
do
	rm -f %{buildroot}%{includedir}/drm/$hdr
done

%files
%defattr(0644,root,root,0755)
%{includedir}/*


%changelog
* Sun Aug 13 2017 tmb <tmb> 4.4.82-1.mga5
+ Revision: 1140109
- sync with kernel-4.4.82-1.mga5
- sync with kernel-4.4.79-1.mga5
- sync with kernel-4.4.78-1.mga5
- sync with kernel-4.4.74-1.mga5
- sync with kernel-4.4.72-1.mga5
- sync with kernel-4.4.71-1.mga5
- sync with kernel-4.4.70-1.mga5
- sync with kernel-4.4.68-1.mga5
- sync with kernel-4.4.65-1.mga5
- sync with kernel-4.4.59-1.mga5
- sync with kernel-4.4.55-1.mga5
- sync with kernel-4.4.54-1.mga5
- sync with kernel-4.4.50-2.mga5
- sync with kernel-4.4.50-1.mga5
- sync with kernel-4.4.49-1.mga5
- sync with kernel-4.4.45-1.mga5
- sync with kernel-4.4.44-1.mga5
- sync with kernel-4.4.39-1.mga5
- sync with kernel-4.4.38-1.mga5
- sync with kernel-4.4.36-2.mga5
- sync with kernel-4.4.36-1.mga5
- sync with kernel-4.4.35-2.mga5
- sync with kernel-4.4.35-1.mga5
- sync with kernel-4.4.32-1.mga5
- sync with kernel-4.4.30-2.mga5
- sync with kernel-4.4.30-1.mga5
- sync with kernel-4.4.26-1.mga5
- sync with kernel-4.4.25-1.mga5
- sync with kernel-4.4.22-1.mga5
- sync with kernel-4.4.21-2.mga5
- sync with kernel-4.4.21-1.mga5
- sync with kernel-4.4.16-1.mga5
- sync with kernel-4.4.15-1.mga5
- sync with kernel-4.4.13-1.mga5
- sync with kernel-4.4.11-1.mga5
- sync with kernel-4.4.10-1.mga5
- sync with kernel-4.4.9-1.mga5
- sync with kernel-4.4.8-4.mga5
- sync with kernel-4.4.8-3.mga5
- sync with kernel-4.4.8-2.mga5
- sync with kernel-4.4.8-1.mga5
- sync with kernel-4.4.7-1.mga5
- sync with kernel-4.4.6-1.mga5
- sync with kernel-4.4.5-2.mga5
- sync with kernel-4.4.5-1.mga5
- sync with kernel-4.4.4-1.mga5
- sync with kernel-4.1.15-2.mga5
- sync with kernel-4.1.15-1.mga5
- sync with kernel-4.1.13-2.mga5
- sync with kernel-4.1.13-1.mga5
- sync with kernel-4.1.12-1.mga5
- sync with kernel-4.1.11-1.mga5
- sync with kernel-4.1.8-1.mga5
- sync with kernel-4.1.7-1.mga5
- sync with kernel-4.1.6-5.mga5
- sync with kernel-4.1.6-4.mga5
- sync with kernel-4.1.6-1.mga5
- sync with kernel-4.1.5-1.mga5

* Sat Jun 13 2015 tmb <tmb> 3.19.8-3.mga5
+ Revision: 823109
- sync with kernel-3.19.8-3.mga5

* Fri May 22 2015 tmb <tmb> 3.19.8-2.mga5
+ Revision: 822496
- sync with kernel-3.19.8-2.mga5

* Mon May 11 2015 tmb <tmb> 3.19.8-1.mga5
+ Revision: 821868
- sync with kernel-3.19.8-1.mga5

* Fri May 08 2015 tmb <tmb> 3.19.7-1.mga5
+ Revision: 821500
- sync with kernel-3.19.7-1.mga5

* Sat May 02 2015 tmb <tmb> 3.19.6-2.mga5
+ Revision: 821113
- sync with kernel-3.19.6-2.mga5

* Sat Apr 18 2015 tmb <tmb> 3.19.4-2.mga5
+ Revision: 820414
- sync with kernel-3.19.4-2.mga5

* Tue Apr 14 2015 tmb <tmb> 3.19.4-1.mga5
+ Revision: 820204
- sync with kernel-userspace-headers-3.19.4.1.mga5.tar.xz

* Fri Apr 03 2015 tmb <tmb> 3.19.3-1.mga5
+ Revision: 819582
- sync with kernel-3.19.3-1.mga5

* Tue Mar 24 2015 tmb <tmb> 3.19.2-2.mga5
+ Revision: 819187
- sync with kernel-3.19.2-2.mga5

* Wed Mar 18 2015 tmb <tmb> 3.19.2-1.mga5
+ Revision: 818837
- sync with kernel-3.19.2-1.mga5

* Sat Mar 14 2015 tmb <tmb> 3.19.1-2.mga5
+ Revision: 818524
- sync with kernel-3.19.1-2.mga5

* Tue Mar 10 2015 tmb <tmb> 3.19.1-1.mga5
+ Revision: 818318
- sync wih kernel-3.19.1-1.mga5

* Sat Mar 07 2015 tmb <tmb> 3.19.0-6.mga5
+ Revision: 818006
- sync with kernel-3.19.0-6.mga5

* Mon Mar 02 2015 tmb <tmb> 3.19.0-5.mga5
+ Revision: 817325
- sync with kernel-3.19.0-5.mga5

* Fri Feb 27 2015 tmb <tmb> 3.19.0-4.mga5
+ Revision: 817151
- sync with kernel-3.19.0-4.mga5

* Tue Feb 24 2015 tmb <tmb> 3.19.0-3.mga5
+ Revision: 816820
- sync with kernel-3.19.0-3.mga5

* Mon Feb 23 2015 tmb <tmb> 3.19.0-2.mga5
+ Revision: 816595
- sync with kernel-3.19.0-2.mga5

* Mon Feb 09 2015 tmb <tmb> 3.19.0-1.mga5
+ Revision: 814254
- sync with kernel-3.19.0-1.mga5

* Tue Feb 03 2015 tmb <tmb> 3.19.0-0.rc7.2.mga5
+ Revision: 813110
- sync with kernel-3.19.0-0.rc7.2.mga5

* Fri Jan 16 2015 tmb <tmb> 3.18.3-1.mga5
+ Revision: 811000
- sync with kernel-3.18.3-1.mga5

* Tue Jan 13 2015 tmb <tmb> 3.18.2-1.mga5
+ Revision: 810439
- sync with kernel-3.18.2-1.mga5

* Wed Jan 07 2015 tmb <tmb> 3.18.1-4.mga5
+ Revision: 809067
- sync with kernel-3.18.1-4.mga5

* Tue Dec 30 2014 tmb <tmb> 3.18.1-3.mga5
+ Revision: 807489
- sync with kernel-3.18.1-3.mga5

* Sun Dec 21 2014 tmb <tmb> 3.18.1-2.mga5
+ Revision: 804672
- sync with kernel-3.18.1-2.mga5

* Sun Dec 14 2014 tmb <tmb> 3.18.1-1.mga5
+ Revision: 803166
- sync with kernel-3.18.1-1.mga5

* Mon Dec 08 2014 tmb <tmb> 3.18.0-3.mga5
+ Revision: 802152
- sync with kernel-3.18.0-1.mga5

* Fri Dec 05 2014 tmb <tmb> 3.18.0-2.mga5
+ Revision: 801624
- sync with kernel-3.18.0-0.rc7.2.mga5

* Mon Dec 01 2014 tmb <tmb> 3.18.0-1.mga5
+ Revision: 800146
- sync with kernel-3.18.0-0.rc7.1.mga5

* Fri Nov 21 2014 tmb <tmb> 3.17.4-1.mga5
+ Revision: 798127
- sync with kernel-3.17.4-1.mga5

* Sun Nov 16 2014 tmb <tmb> 3.17.3-1.mga5
+ Revision: 797488
- sync with kernel-3.17.3-1.mga5

* Mon Nov 10 2014 tmb <tmb> 3.17.2-4.mga5
+ Revision: 796203
- sync with kernel-3.17.2-4.mga5

* Tue Nov 04 2014 tmb <tmb> 3.17.2-3.mga5
+ Revision: 795418
- sync with kernel-3.17.2-3.mga5

* Sat Nov 01 2014 tmb <tmb> 3.17.2-2.mga5
+ Revision: 795122
- sync with kernel-3.17.2-2.mga5

* Thu Oct 30 2014 tmb <tmb> 3.17.2-1.mga5
+ Revision: 794760
- sync with kernel-3.17.2-1.mga5

* Sat Oct 25 2014 tmb <tmb> 3.17.1-2.mga5
+ Revision: 793209
- sync with kernel-3.17.1-2.mga5

* Wed Oct 15 2014 tmb <tmb> 3.17.1-1.mga5
+ Revision: 757282
- sync with kernel-3.17.1-1.mga5

  + umeabot <umeabot>
    - Second Mageia 5 Mass Rebuild

* Tue Oct 14 2014 tmb <tmb> 3.17.0-5.mga5
+ Revision: 738581
- sync with kernel-3.17.0-5.mga5

* Fri Oct 10 2014 tmb <tmb> 3.17.0-4.mga5
+ Revision: 737833
- sync with kernel-3.17.0-4.mga5

* Mon Oct 06 2014 tmb <tmb> 3.17.0-3.mga5
+ Revision: 737101
- sync with kernel-3.17.0-3.mga5

* Fri Oct 03 2014 tmb <tmb> 3.17.0-0.rc7.2.mga5
+ Revision: 736361
- sync with kernel-3.17.0-1.rc7.2.mga5

* Mon Sep 29 2014 tmb <tmb> 3.17.0-0.rc7.1.mga5
+ Revision: 731534
- sync with kernel-3.17.0-1.rc7.1.mga5

* Wed Sep 24 2014 tmb <tmb> 3.17.0-0.rc6.1.mga5
+ Revision: 723573
- sync with kernel-3.17.0-0.rc6.1.mga5

* Tue Sep 16 2014 umeabot <umeabot> 3.17.0-0.rc5.2.mga5
+ Revision: 681039
- Mageia 5 Mass Rebuild

* Mon Sep 15 2014 tmb <tmb> 3.17.0-0.rc5.1.mga5
+ Revision: 676864
- sync with kernel-3.17.0-0.rc5.1.mga5

* Mon Sep 08 2014 tmb <tmb> 3.17.0-0.rc4.1.mga5
+ Revision: 673637
- sync with kernel-3.17.0-0.rc4.1.mga5

* Wed Sep 03 2014 tmb <tmb> 3.17.0-0.rc3.1.mga5
+ Revision: 671154
- sync with kernel-3.17.0-0.rc3.1.mga5

* Thu Jul 24 2014 tmb <tmb> 3.15.6-1.mga5
+ Revision: 656130
- sync with kernel-3.15.6-1.mga5

* Sun Jun 29 2014 tmb <tmb> 3.15.2-2.mga5
+ Revision: 641133
- sync with kernel-3.15.2-2.mga5

* Fri Jun 27 2014 tmb <tmb> 3.15.2-1.mga5
+ Revision: 640235
- sync with kernel-3.15.2-1.mga5

* Tue Jun 17 2014 tmb <tmb> 3.15.1-1.mga5
+ Revision: 637741
- sync with kernel-3.15.1-1.mga5

* Mon Jun 09 2014 tmb <tmb> 3.15.0-1.mga5
+ Revision: 634873
- sync with kernel-3.15.0-1.mga5

* Thu Jun 05 2014 tmb <tmb> 3.14.5-3.mga5
+ Revision: 633397
- sync with kernel-3.14.5-3.mga5

* Wed Jun 04 2014 tmb <tmb> 3.14.5-2.mga5
+ Revision: 633090
- sync with kernel-3.14.5-2.mga5

* Sun Jun 01 2014 tmb <tmb> 3.14.5-1.mga5
+ Revision: 629898
- sync with kernel-3.14.5-1.mga5

* Thu May 29 2014 tmb <tmb> 3.14.4-3.mga5
+ Revision: 627585
- sync with kernel-3.14.4-3.mga5

* Tue May 13 2014 tmb <tmb> 3.14.4-1.mga5
+ Revision: 622552
- sync with kernel-3.14.4-1.mga5

* Tue May 06 2014 tmb <tmb> 3.14.3-1.mga5
+ Revision: 620898
- sync with kernel-3.14.3-1.mga5

* Wed Apr 30 2014 tmb <tmb> 3.14.2-2.mga5
+ Revision: 619064
- sync with kernel-3.14.2-2.mga5

* Sun Apr 27 2014 tmb <tmb> 3.14.2-1.mga5
+ Revision: 618376
- sync with kernel-3.14.2-1.mga5

* Fri Apr 11 2014 tmb <tmb> 3.13.10-1.mga5
+ Revision: 613493
- sync with kernel-3.13.10-1.mga5

* Tue Apr 08 2014 shlomif <shlomif> 3.13.9-1.mga5
+ Revision: 612864
- Updated sha1sum
- New version 3.13.9

* Sun Mar 09 2014 tmb <tmb> 3.13.6-1.mga5
+ Revision: 601472
- sync with kernel-3.13.6-1.mga5

* Sun Feb 23 2014 tmb <tmb> 3.12.13-2.mga5
+ Revision: 595738
- sync with kernel-3.12.13-2.mga5

* Sat Feb 22 2014 tmb <tmb> 3.12.13-1.mga5
+ Revision: 595411
- sync with kernel-3.12.13-1.mga5

* Sun Feb 02 2014 tmb <tmb> 3.12.9-1.mga4
+ Revision: 568664
- sync with kernel-3.12.9-1.mga4

* Sun Jan 19 2014 tmb <tmb> 3.12.8-1.mga4
+ Revision: 566904
- sync with kernel-3.12.8-1.mga4

* Sun Jan 12 2014 tmb <tmb> 3.12.7-1.mga4
+ Revision: 566386
- sync with kernel-3.12.7-1.mga4

* Thu Jan 09 2014 tmb <tmb> 3.12.6-5.mga4
+ Revision: 565994
- sync with kernel-3.12.6-5.mga4

* Tue Jan 07 2014 tmb <tmb> 3.12.6-4.mga4
+ Revision: 565441
- sync with kernel-3.12.6-4.mga4

* Fri Jan 03 2014 tmb <tmb> 3.12.6-3.mga4
+ Revision: 564331
- sync with kernel-3.12.6-3.mga4

* Sun Dec 29 2013 tmb <tmb> 3.12.6-2.mga4
+ Revision: 563035
- sync with kernel-3.12.6-2.mga4

* Fri Dec 20 2013 tmb <tmb> 3.12.6-1.mga4
+ Revision: 559212
- sync with kernel-3.12.6-1.mga4

* Sun Dec 15 2013 tmb <tmb> 3.12.5-1.mga4
+ Revision: 556858
- sync with kernel-3.12.5-1.mga4

* Wed Dec 04 2013 tmb <tmb> 3.12.3-1.mga4
+ Revision: 555217
- sync wth kernel-3.12.3-1.mga4

* Sat Nov 30 2013 tmb <tmb> 3.12.2-1.mga4
+ Revision: 554305
- sync with kernel-3.12.2-1.mga4

* Sun Nov 17 2013 tmb <tmb> 3.12.0-3.mga4
+ Revision: 551599
- sync with kernel-3.12.0-3.mga4

* Sat Nov 09 2013 tmb <tmb> 3.12.0-2.mga4
+ Revision: 550035
- sync with kernel-3.12.0-2.mga4

* Mon Nov 04 2013 tmb <tmb> 3.12.0-1.mga4
+ Revision: 549327
- sync with kernel-3.12.0-1.mga4

* Thu Oct 31 2013 tmb <tmb> 3.12.0-0.rc7.1.mga4
+ Revision: 548132
- sync with kernel-3.12.0-0.rc7.1.mga4

* Sat Oct 26 2013 tmb <tmb> 3.12.0-0.rc6.3.mga4
+ Revision: 547159
- sync with kernel-3.12.0-0.rc6.2.mga4

* Tue Oct 22 2013 umeabot <umeabot> 3.12.0-0.rc6.2.mga4
+ Revision: 545644
- Mageia 4 Mass Rebuild

* Mon Oct 21 2013 tmb <tmb> 3.12.0-0.rc6.1.mga4
+ Revision: 540753
- sync with kernel-3.12.0-0.rc6.1.mga4

* Wed Oct 16 2013 tmb <tmb> 3.12.0-0.rc5.2.mga4
+ Revision: 501515
- sync with kernel-3.12.0-0.rc5.2.mga4

* Mon Oct 14 2013 tmb <tmb> 3.12.0-0.rc5.1.mga4
+ Revision: 496718
- sync with kernel-3.12.0-0.rc5.1.mga4

* Thu Oct 03 2013 tmb <tmb> 3.11.4-1.mga4
+ Revision: 490930
- sync with kernel-3.11.4-1.mga4

* Mon Sep 30 2013 tmb <tmb> 3.11.2-2.mga4
+ Revision: 489572
- sync with kernel-3.11.2-2.mga4

* Fri Sep 27 2013 tmb <tmb> 3.11.2-1.mga4
+ Revision: 487594
- sync with kernel-3.11.2-1.mga4

* Wed Sep 25 2013 tmb <tmb> 3.11.1-1.mga4
+ Revision: 486283
- sync with kernel-3.11.1-1.mga4

* Tue Sep 03 2013 tmb <tmb> 3.10.10-3.mga4
+ Revision: 474666
- sync with kernel-3.10.10-3.mga4

* Thu Aug 29 2013 tmb <tmb> 3.10.10-1.mga4
+ Revision: 473070
- sync with kernel-3.10.10-1.mga4

* Wed Aug 21 2013 tmb <tmb> 3.10.9-1.mga4
+ Revision: 469171
- sync with kernel-3.10.9-1.mga4

* Sat Aug 17 2013 tmb <tmb> 3.10.7-1.mga4
+ Revision: 467165
- sync with kernel-3.10.7-1.mga4

* Mon Aug 12 2013 tmb <tmb> 3.10.6-1.mga4
+ Revision: 465865
- sync with kernel-3.10.6-1.mga4

* Sun Aug 11 2013 tmb <tmb> 3.10.5-4.mga4
+ Revision: 465440
- sync with kernel-3.10.5-4.mga4

* Mon Aug 05 2013 tmb <tmb> 3.10.5-3.mga4
+ Revision: 464027
- sync with kernel-3.10.5-3.mga4

* Mon Aug 05 2013 tmb <tmb> 3.10.5-2.mga4
+ Revision: 463811
- sync with kernel-3.10.5-2.mga4

* Sun Aug 04 2013 tmb <tmb> 3.10.5-1.mga4
+ Revision: 463589
- sync with kernel-3.10.5-1.mga4

* Mon Jul 29 2013 tmb <tmb> 3.10.4-1.mga4
+ Revision: 460480
- sync with kernel-3.10.4-1.mga4

* Fri Jul 26 2013 tmb <tmb> 3.10.3-1.mga4
+ Revision: 458389
- sync with kernel-3.10.3-1.mga4

* Mon Jul 22 2013 tmb <tmb> 3.10.2-1.mga4
+ Revision: 457039
- sync with kernel-3.10.2-1.mga4

* Sun Jul 14 2013 tmb <tmb> 3.10.1-1.mga4
+ Revision: 454224
- sync with kernel-3.10.1-1.mga4

* Fri Jun 28 2013 tmb <tmb> 3.9.8-1.mga4
+ Revision: 447731
- sync with kernel-3.9.8-1.mga4

* Fri Jun 21 2013 tmb <tmb> 3.9.7-1.mga4
+ Revision: 445340
- sync with kernel-3.9.7-1.mga4

* Sun Jun 02 2013 tmb <tmb> 3.9.4-1.mga4
+ Revision: 434740
- sync with kernel-3.9.4-1.mga4

* Tue May 14 2013 tmb <tmb> 3.8.13-1.mga3
+ Revision: 413189
- sync with kernel-3.8.13-1.mga3

* Fri May 10 2013 tmb <tmb> 3.8.12-2.mga3
+ Revision: 412830
- sync with kernel-3.8.12-2.mga3

* Wed May 08 2013 tmb <tmb> 3.8.12-1.mga3
+ Revision: 412653
- sync with kernel-3.8.12-1.mga3

* Wed May 01 2013 tmb <tmb> 3.8.11-1.mga3
+ Revision: 411799
- sync with kernel-3.8.11-1.mga3

* Sat Apr 27 2013 tmb <tmb> 3.8.10-1.mga3
+ Revision: 411321
- sync with kernel-3.8.10-1.mga3

* Sat Apr 20 2013 tmb <tmb> 3.8.8-2.mga3
+ Revision: 410586
- sync with kernel-3.8.8-2.mga3

* Wed Apr 17 2013 tmb <tmb> 3.8.8-1.mga3
+ Revision: 410273
- sync with kernel-3.8.8-1.mga3

* Sun Apr 07 2013 tmb <tmb> 3.8.6-1.mga3
+ Revision: 408737
- sync with kernel-3.8.6-1.mga3

* Sat Mar 30 2013 tmb <tmb> 3.8.5-1.mga3
+ Revision: 406609
- sync with kernel-3.8.5-1.mga3

* Mon Mar 18 2013 tmb <tmb> 3.8.3-2.mga3
+ Revision: 403963
- sync with kernel-3.8.3-2.mga3

* Fri Mar 15 2013 tmb <tmb> 3.8.3-1.mga3
+ Revision: 403302
- sync with kernel-3.8.3-1.mga3

* Sat Mar 02 2013 tmb <tmb> 3.8.1-1.mga3
+ Revision: 401082
- sync with kernel-3.8.1-1.mga3

* Thu Feb 28 2013 tmb <tmb> 3.8.0-3.mga3
+ Revision: 400582
- sync with kernel-3.8.0-3.mga3

* Fri Feb 22 2013 tmb <tmb> 3.8.0-2.mga3
+ Revision: 399984
- sync with kernel-3.8.0-2.mga3

* Tue Feb 19 2013 tmb <tmb> 3.8.0-1.mga3
+ Revision: 399299
- sync with kernel-3.8.0-1.mga3

* Sat Feb 09 2013 tmb <tmb> 3.8.0-0.rc7.1.mga3
+ Revision: 397399
- sync with kernel-3.8.0-0.rc7.1.mga3

* Fri Feb 08 2013 tmb <tmb> 3.8.0-0.rc6.2.mga3
+ Revision: 396943
- sync with kernel-3.8.0-0.rc6.2.mga3

* Wed Feb 06 2013 tmb <tmb> 3.8.0-0.rc6.1.mga3
+ Revision: 394892
- sync with kernel-3.8.0-0.rc6.1.mga3

* Sun Jan 27 2013 tmb <tmb> 3.8.0-0.rc5.1.mga3
+ Revision: 392621
- sync with kernel-3.8.0-0.rc5.1.mga3

* Fri Jan 18 2013 tmb <tmb> 3.8.0-0.rc4.1.mga3
+ Revision: 389477
- sync with kernel-3.8.0-0.rc4.1.mga3

* Thu Jan 17 2013 tmb <tmb> 3.8.0-0.rc3.2.mga3
+ Revision: 388954
- sync with kernel-3.8.0-0.rc3.2.mga3

* Thu Jan 10 2013 tmb <tmb> 3.8.0-0.rc3.1.mga3
+ Revision: 344646
- sync with kernel-3.8.0-0.rc3.1.mga3

* Tue Dec 18 2012 tmb <tmb> 3.7.1-1.mga3
+ Revision: 332469
- sync with kernel-3.7.1-1.mga3

* Tue Dec 11 2012 tmb <tmb> 3.7.0-2.mga3
+ Revision: 329576
- sync with kernel-3.7.0-1.mga3

* Thu Dec 06 2012 tmb <tmb> 3.7.0-1.mga3
+ Revision: 327540
- sync with kernel-3.7.0-0.rc8.1.mga3

* Thu Nov 01 2012 tmb <tmb> 3.6.5-1.mga3
+ Revision: 311839
- sync with kernel-3.6.5-1.mga3

* Sun Oct 28 2012 tmb <tmb> 3.6.4-1.mga3
+ Revision: 311119
- sync with kernel-3.6.4-1.mga3

* Sun Oct 21 2012 tmb <tmb> 3.6.3-1.mga3
+ Revision: 309010
- sync with kernel-3.6.3-1.mga3

* Wed Oct 17 2012 tmb <tmb> 3.6.2-1.mga3
+ Revision: 307753
- sync with kernel-3.6.2-1.mga3

* Sun Sep 30 2012 tmb <tmb> 3.5.5-1.mga3
+ Revision: 300771
- sync with kernel-3.5.5-0.rc1.1.mga3

* Sat Sep 15 2012 tmb <tmb> 3.5.4-1.mga3
+ Revision: 294086
- sync with kernel-3.5.4-1.mga3

* Tue Sep 11 2012 tmb <tmb> 3.5.3-3.mga3
+ Revision: 292279
- sync with kernel-3.5.3-3.mga3

* Thu Aug 30 2012 tmb <tmb> 3.5.3-2.mga3
+ Revision: 285693
- sync headers with kernel-3.5.3-2.mga3

* Sun Aug 26 2012 tmb <tmb> 3.5.3-1.mga3
+ Revision: 284271
- sync with kernel-3.5.3-1.mga3

* Thu Aug 16 2012 tmb <tmb> 3.5.2-1.mga3
+ Revision: 281617
- sync with kernel-3.5.2-1.mga3

* Sat Aug 11 2012 tmb <tmb> 3.5.1-1.mga3
+ Revision: 280495
- sync with kernel-3.5.1-1.mga3

* Sat Jul 28 2012 tmb <tmb> 3.5.0-1.mga3
+ Revision: 275111
- sync with kernel-3.5.0-1.mga3

* Fri Jul 20 2012 tmb <tmb> 3.4.6-1.mga3
+ Revision: 272884
- sync headers with kernel-3.4.6-1.mga3

* Thu Jul 19 2012 tmb <tmb> 3.4.5-1.mga3
+ Revision: 272433
- sync headers with kernel-3.4.5-1.mga3

* Wed Jun 27 2012 tmb <tmb> 3.4.4-1.mga3
+ Revision: 264268
- sync with kernel-3.4.4-1.mga3

* Wed Jun 20 2012 tmb <tmb> 3.4.3-1.mga3
+ Revision: 262382
- sync headers with kernel-3.4.3-1.mga3

* Sat Jun 09 2012 tmb <tmb> 3.4.2-1.mga3
+ Revision: 258991
- sync headers with kernel-3.4.2-1.mga3

* Tue Jun 05 2012 tmb <tmb> 3.4.1-2.mga3
+ Revision: 255724
- sync headers with kernel-3.4.1-1.mga3

* Mon May 28 2012 tmb <tmb> 3.4.1-1.mga3
+ Revision: 247906
- sync headers with kernel-3.4.1-0.rc1.1.mga3

* Sat May 12 2012 tmb <tmb> 3.3.6-1.mga2
+ Revision: 235526
- sync with kernel-3.3.6-1.mga2

* Thu May 10 2012 tmb <tmb> 3.3.5-1.mga2
+ Revision: 235178
- sync with kernel-3.3.5-1.mga2

* Sat Apr 28 2012 tmb <tmb> 3.3.4-1.mga2
+ Revision: 233745
- sync with kernel-3.3.4-1.mga2

* Mon Apr 23 2012 tmb <tmb> 3.3.3-1.mga2
+ Revision: 232863
- sync headers with kernel-3.3.3-1.mga2

* Tue Apr 03 2012 tmb <tmb> 3.3.1-1.mga2
+ Revision: 228041
- sync with kernel-3.3.1-1.mga2

* Mon Mar 19 2012 tmb <tmb> 3.3.0-2.mga2
+ Revision: 224357
- sync with kernel-3.3.0-1.mga2

* Mon Mar 05 2012 tmb <tmb> 3.3.0-1.mga2
+ Revision: 219051
- sync with kernel-3.3.0-0.rc6.1.mga2

* Thu Mar 01 2012 tmb <tmb> 3.2.9-1.mga2
+ Revision: 216443
- sync with kernel-3.2.9-1.mga2

* Tue Feb 14 2012 tmb <tmb> 3.2.6-2.mga2
+ Revision: 208953
- sync with kernel-3.2.6-2.mga2

* Thu Jan 26 2012 tmb <tmb> 3.2.2-1.mga2
+ Revision: 202005
- sync headers with kernel-3.2.2-1.mga2

* Sun Jan 15 2012 tmb <tmb> 3.2.1-1.mga2
+ Revision: 196427
- sync with kernel-3.2.1-1.mga2

* Thu Jan 05 2012 tmb <tmb> 3.2.0-2.mga2
+ Revision: 191549
- sync wth kernel-3.2.0-1.mga2
- drop old conflicts and obsoletes
- fix license
- drop buildroot
- obsolete old linux-userspace-headers
- rename spec to match new name
- rename to kernel-userspace-headers

* Wed Dec 28 2011 tmb <tmb> 3.2.0-1.mga2
+ Revision: 188493
- sync with kernel-3.2.0-0.rc7.2.mga2

* Sun Nov 27 2011 tmb <tmb> 3.1.3-1.mga2
+ Revision: 173113
- sync with kernel-3.1.3-1.mga2

* Mon Oct 24 2011 tmb <tmb> 3.1.0-2.mga2
+ Revision: 157694
- sync with kernel-3.1.0-1.mga2

* Thu Oct 06 2011 tmb <tmb> 3.1.0-1.mga2
+ Revision: 152271
- sync headers with kernel-3.1.0-0.rc9.1.mga2
- sync with kernel-3.0.3-1.mga2
- sync with kernel-3.0.0-1.mga2

* Sun Jul 17 2011 tmb <tmb> 3.0.0-1.mga2
+ Revision: 125489
- sync headers with kernel-3.0.0-0.rc7.5.1.mga2

* Sun May 22 2011 tmb <tmb> 2.6.38.7-1.mga1
+ Revision: 100110
- sync with kernel-2.6.38.7-1.mga

* Fri Apr 22 2011 tmb <tmb> 2.6.38.4-2.mga1
+ Revision: 89806
- sync with kernel-2.6.38.4-1.mga (for updated ipset)

* Mon Mar 21 2011 rtp <rtp> 2.6.38-2.mga1
+ Revision: 75160
- fix spec for architectures where cpu<->architecture function is not bijective
- allow to create "cross rpm" (needed to create cross toolchain).

* Sun Mar 20 2011 tmb <tmb> 2.6.38-1.mga1
+ Revision: 74961
- sync with kernel-2.6.38-1.mga1

* Sat Jan 08 2011 tmb <tmb> 2.6.37-2.mga1
+ Revision: 1210
- imported package linux-userspace-headers

